Inicio / Alerta Temprana / Avisos Sci / Uso de funciones obsoletas en HDI 4000 Ultrasound Systems de Philips

Uso de funciones obsoletas en HDI 4000 Ultrasound Systems de Philips

Fecha de publicación: 
30/08/2019
Importancia: 
2 - Baja
Recursos afectados: 

Philips HDI 4000 Ultrasound Systems, todas las versiones que se ejecuten en sistemas operativos antiguos y sin soporte, como Windows 2000.

Descripción: 

Check Point ha reportado una vulnerabilidad del tipo uso de funciones obsoletas que afecta a equipamiento HDI 4000 Ultrasound System de Philips y que podría permitir la filtración de imágenes de ultrasonidos y el compromiso de la integridad de estas.

Solución: 

El ciclo de soporte de este producto terminó el 31 de diciembre de 2013, por lo que no se debería esperar un soporte o actualización por parte de Philips. Los usuarios deberían implementar controles para limitar el acceso a la red y considerar el reemplazar el producto por uno más moderno, con un sistema operativo con soporte.

Detalle: 

HDI 4000 Ultrasound System está integrado en un sistema operativo antiguo y sin soporte, cualquier vulnerabilidad existente en dicho sistema operativo podría afectar al producto. Se ha asignado el identificador CVE-2019-10988 para esta vulnerabilidad.

Encuesta valoración

Etiquetas: